% Tato funkce zarovna k nule v listboxu vybrané absorpční křivky

function [zarovnana_mat_y] = zarovnani(index_vln_delka, master_str, val, handles)

[poc_vln,poc_stupnu] = size(master_str{val}.mat_y);
for i = 1:poc_stupnu
     zarovnana_mat_y(i) = master_str{val}.mat_y(index_vln_delka,i) - master_str{val}.mat_y(poc_vln,i);    
end


